#GSC
DTXMania Data(DTX)

#EXT DTX
#WNUM 3
#BNUM 3
#GT Guitar1,14,2
#GT Guitar2,18,A
#LV 100,100,100
#LVN1 Drums
#LVN2 Guitar
#LVN3 Bass
#ML 3

#TITLE TITLE
#ARTIST ARTIST
#GENRE GENRE
#BPM BPM
#BASEBPM BASEBPM
#LEVEL1 DLEVEL
#LEVEL2 GLEVEL
#LEVEL3 BLEVEL
#WAV WAV
#PRE PREVIEW
#WALL BACKGROUND
#TMPC 03
#MESC 02
#PATH PATH_WAV
#VIEWER DTXV.exe
#VPLAY -N-1
#VPLAYH -N
#VSTOP -S

#SSYMBOL : 
;#OSYMBOL _

#BEXT BMP,JPG,PNG
#BGA BMP

#LANE
BPMex,BPx,08,__,808080,808080,808080,1
LftCm,LC,1A,1A,00FFFF,00FFFF,009090,2
Hihat,HH,11,18,00FFFF,00FFFF,008080,3
Snare,SD,12,12,FFFF00,FFFF00,FFFF00,3
Bass_,BD,13,__,FFFFFF,FF7F7F,FF7F7F,3
HTom_,HT,14,B4,00FF00,00FF00,00FF00,3
LTom_,LT,15,B5,FF0000,FF0000,FF0000,3
FTom_,FT,17,B7,FF00FF,FF00FF,FF00FF,3
Cym__,CY,16,19,00FFFF,00FFFF,008080,3
FilIn,FI,53,__,000000,FFFFFF,FFFFFF,4
BGM01,BGM,01,01,000000,B0E0E6,B0E0E6,5
BGA,BGA,04,C4,000000,FFA000,805000,5
AVI,AVI,54,__,404040,F3B0F3,F3B0F3,5
G1_R_,R1,__,__,FF0000,FF3F3F,FF3F3F,6
G1_G_,G1,__,__,00FF00,3FFF3F,3FFF3F,6
G1_B_,B1,__,__,0000FF,3F3FFF,3F3FFF,6
G1_W_,W1,28,__,FFFFFF,FF7F3F,FF7F3F,6
G2_R_,R2,__,__,FF0000,FF3F3F,FF3F3F,7
G2_G_,G2,__,__,00FF00,3FFF3F,3FFF3F,7
G2_B_,B2,__,__,0000FF,3F3FFF,3F3FFF,7
G2_W_,W2,A8,__,FFFFFF,FF7F3F,FF7F3F,7
BGM02,SE1,61,61,000000,FFFFFF,FFFFFF,8
BGM03,SE2,62,62,000000,FFFFFF,FFFFFF,8
BGM04,SE3,63,63,000000,FFFFFF,FFFFFF,8
BGM05,SE4,64,64,000000,FFFFFF,FFFFFF,8
BGM06,SE5,65,65,000000,FFFFFF,FFFFFF,8
BGM07,SE6,66,66,000000,FFFFFF,FFFFFF,8
BGM08,SE7,67,67,000000,FFFFFF,FFFFFF,8
BGM09,SE8,68,68,000000,FFFFFF,FFFFFF,8
BGM10,SE9,69,69,000000,FFFFFF,FFFFFF,8
BGM11,S10,70,70,000000,FFFFFF,FFFFFF,8
BGM12,S11,71,71,000000,FFFFFF,FFFFFF,8
BGM13,S12,72,72,000000,FFFFFF,FFFFFF,8
BGM14,S13,73,73,000000,FFFFFF,FFFFFF,8
BGM15,S14,74,74,000000,FFFFFF,FFFFFF,8
BGM16,S15,75,75,000000,FFFFFF,FFFFFF,8
BGM17,S16,76,76,000000,FFFFFF,FFFFFF,8
BGM18,S17,77,77,000000,FFFFFF,FFFFFF,8
BGM19,S18,78,78,000000,FFFFFF,FFFFFF,8
BGM20,S19,79,79,000000,FFFFFF,FFFFFF,8
BGM21,S20,80,80,000000,FFFFFF,FFFFFF,8
BGM22,S21,81,81,000000,FFFFFF,FFFFFF,8
BGM23,S22,82,82,000000,FFFFFF,FFFFFF,8
BGM24,S23,83,83,000000,FFFFFF,FFFFFF,8
BGM25,S24,84,84,000000,FFFFFF,FFFFFF,8
BGM26,S25,85,85,000000,FFFFFF,FFFFFF,8
BGM27,S26,86,86,000000,FFFFFF,FFFFFF,8
BGM28,S27,87,87,000000,FFFFFF,FFFFFF,8
BGM29,S28,88,88,000000,FFFFFF,FFFFFF,8
BGM30,S29,89,89,000000,FFFFFF,FFFFFF,8
BGM31,S30,90,90,000000,FFFFFF,FFFFFF,8
BGM32,S31,91,91,000000,FFFFFF,FFFFFF,8
BGM33,S32,92,92,000000,FFFFFF,FFFFFF,8
#EOL

#HELP
== DTXMania lane script Ver.0.78 ==
File Extention: DTX
Author: yyagi (http://www2s.biglobe.ne.jp/~yyagi/)

This is a add-in file to extend a "DTX file edit capability"
to the GDA Creator Professional.

- At the Hihat lane....
  [Left-click] to input Close-Hihat,
  [CTRL] + [Left-click] to input Open-Hihat.

- At the Cymbal lane....
  [Left-click] to input Crash cymbal,
  [CTRL] + [Left-click] to input Ride cymbal.

- At the LC lane...
  Both [Left-click] and [CTRL]+[Left-click]
  to input Left Cymbal.

- You can input snare-drum in both way ....
  [Left-click] and [CTRL] + [Left-click].
  You can use that way to input ghost note etc.
  (note: both chips are merged into a single SD lane internally)

- [Ctrl] + [Left-click] at the TOM lanes.....
  The chips aren't shown while playing and you don't have to
  hit them. They define the sound when you hit the pad
  near that chip.
  For example...
    1) You use hi-tom and low tom, and you don't use floor-tom.
       No chips are on the floor-tom lane.
       In that case, if you hit the floor-tom you can't hear any sound.
       If you set [Ctrl] + [Left-click] chips on the floor-tom lane
       and hit the pad, you can hear that chip sound.
       (Of course you don't have to hit the floor-tom pad and
        it doesn't affect to your playing result.)
    2) You can provide additional chip sounds to the players
       who like to arrange the fillin part on playing.

- At the FI(Fill in) lane, you can put [01] chip to start
  fill in, and [02] to end.

- Simple explanations about BGA and AVI lane:
  Input "#BMP01: filename.jpg" at the "FREE" input area
  and put [01] chip to BGA lane. It shows jpg image on the time.
  Input "#AVI01: filename.avi" at the "FREE" input area
  and put [01] chip to AVI lane. It start playing avi on the time.

- You can also use [BPx] lane to change the BPM with
  decimal fraction.
  For examples, 
  input "#BPM01: 123.45" at the "FREE" input area
  and put [01] chip to BPx lane. It changes the BPM to 123.45
  on the time.

- If you use GDAC2 v0.22 or later, you have to use
  DTXViewer "014" or later.
#EOH
